#ifndef __BA3_H
#define __BA3_H

int ba3100(int argc, char* argv[]);
int ba3200(int argc, char* argv[]);
int ba3300(int argc, char* argv[]);
int ba3400(int argc, char* argv[]);
int ba3500(int argc, char* argv[]);
int ba3600(int argc, char* argv[]);
int ba3700(int argc, char* argv[]);
int ba3800(int argc, char* argv[]);
int ba3900(int argc, char* argv[]);

#endif // __BA3_H
